## openthesaurus 20100603

=== debian/changelog ===
openthesaurus (20100603-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add alternative language-support-writing dependencies.

 -- Chris Cheney <ccheney@ubuntu.com>  Sat, 05 Jun 2010 20:50:00 -0500

openthesaurus (20100603-1) unstable; urgency=medium

  * new snapshot
  * remove -kword completely, gone indefinitely also upstream
  * also stop building mozilla-openthesaurus-de 
  * fix th_de_CH_v2.* build 
  * move to "3.0 (quilt)" 

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Jun 2010 23:15:46 +0200

openthesaurus (20080808-3ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Add alternative language-support-writing dependencies.
    - Add Depends for firefox, seamonkey-browser.

 -- Chris Cheney <ccheney@ubuntu.com>  Mon, 01 Feb 2010 19:15:00 -0600

openthesaurus (20080808-3) unstable; urgency=high

  * s/GGPL/LGPL/, oops. Add (C) 2006 Daniel Naber for the mozilla integration
    and mention that the data is contributed the various people
    (closes: #543502)
  * remove -kword as koffice is gone... (closes: #531443)

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Aug 2009 15:31:05 +0200

openthesaurus (20080808-2) unstable; urgency=low

  * move to /usr/share/mythes
  * fix lintians debhelper-but-no-misc-depends

 -- Rene Engelhard <rene@debian.org>  Fri, 31 Jul 2009 20:16:11 +0200

openthesaurus (20080808-1ubuntu2) karmic; urgency=low

  * Bump the version for mozilla-openthesaurus-de to let LP accept the upload
    of the built debs. 

 -- Michael Bienia <geser@ubuntu.com>  Fri, 16 Oct 2009 11:06:43 +0200

openthesaurus (20080808-1ubuntu1) karmic; urgency=low

  * debian/control: Add alternative language-support-writing-de dependencies,
    so that installing language-support-de does not pull in OO.o.
    (LP: #201114)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Oct 2009 12:23:03 +0200

openthesaurus (20080808-1) unstable; urgency=low

  * new snapshot 

 -- Rene Engelhard <rene@debian.org>  Tue, 12 Aug 2008 16:05:46 -0300

openthesaurus (20070408-3) unstable; urgency=low

  * unset DH_OPTIONS before calling dh_gencontrol (closes: #453226)

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Nov 2007 15:38:01 +0100

openthesaurus (20070408-2) unstable; urgency=low

  * fix typo in -de-ch's description (closes: #423147) 

 -- Rene Engelhard <rene@debian.org>  Thu, 10 May 2007 10:40:06 +0200

openthesaurus (20070408-1) unstable; urgency=low

  * new snapshot
  * also add the firefox search plugin

 -- Rene Engelhard <rene@debian.org>  Sun,  8 Apr 2007 15:38:31 +0200

openthesaurus (20070320-1) experimental; urgency=low

  * new snapshot 

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Mar 2007 18:21:36 +0100

openthesaurus (20060518-1) unstable; urgency=low

  * new snapshot
  * update debian/copyright (now LGPL..)
  * Standards-Version: 3.7.2 (no changes needed)
  * add Build-Depends: on debhelper in addition to B-D-I, thanks
    lintian

 -- Rene Engelhard <rene@debian.org>  Wed, 17 May 2006 23:24:39 -0500

openthesaurus (20060222-2) unstable; urgency=low

  * build de_CH thesaurus (openoffice.org-thesaurus-de-ch)
  * register -de also for Austria

 -- Rene Engelhard <rene@debian.org>  Tue, 28 Feb 2006 21:46:17 +0100

openthesaurus (20060222-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Feb 2006 17:17:00 +0100

openthesaurus (20051019-1) unstable; urgency=low

  * new snapshot
  * disable building of OOo1 thesaurus and build only the OOo2
    one, named openoffice.org-thesaurus-de again; make it
    Conflict/Replace/Provide openoffice.org2-thesaurus-de
  * upload to unstable.

 -- Rene Engelhard <rene@debian.org>  Fri, 21 Oct 2005 17:41:59 +0200

openthesaurus (20050804-1) experimental; urgency=low

  * new snapshot
  * don't ship thescoder anymore. add Build-Depends on thescoder
  * build OOo2 thesaurus; add Build-Depends on unzip libmythes-dev

 -- Rene Engelhard <rene@debian.org>  Thu,  4 Aug 2005 20:24:23 +0200

openthesaurus (20041231-2) unstable; urgency=medium

  * add script to permutate the input lines, thescoder wants to
    have each meaning at least defined on an own line in the first
    part, many thanks to Maik Zumstrull for the script.
  * postprocess the idx files to "fix" e.g. the Pi and "eulersche Zahl"
    synonyms by subsituting the (right) , with . since , is the delimiter
    in the index file format...

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Feb 2005 22:04:11 +0100

openthesaurus (20041231-1) unstable; urgency=low

  * new snapshot
  * build OpenOffice.org thesaurus (closes: #193888)
    (use thescoder; use a slightly changed version and get it here until it is
     packaged and configurable..)

 -- Rene Engelhard <rene@debian.org>  Sat,  1 Jan 2005 00:25:03 +0100

openthesaurus (20040708-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Thu,  8 Jul 2004 18:35:02 +0200

openthesaurus (20040629-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Jun 2004 02:22:39 +0200

openthesaurus (20040606-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Sun,  6 Jun 2004 02:26:24 +0200

openthesaurus (20040526-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Wed, 26 May 2004 02:02:03 +0200

openthesaurus (20040515-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Sat, 15 May 2004 12:21:01 +0200

openthesaurus (20040503-1) unstable; urgency=low

  * new snapshot

 -- Rene Engelhard <rene@debian.org>  Mon,  3 May 2004 22:55:07 +0200

openthesaurus (20040422-1) unstable; urgency=low

  * new snapshot 

 -- Rene Engelhard <rene@debian.org>  Thu, 22 Apr 2004 22:59:45 +0200

openthesaurus (20040421-2) unstable; urgency=low

  * package text thesaurus 

 -- Rene Engelhard <rene@debian.org>  Thu, 22 Apr 2004 15:28:06 +0200

openthesaurus (20040421-1) unstable; urgency=low


