=== debian/control ===
Source: openthesaurus
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends-Indep: dpkg-dev (>= 1.10.11), dictionaries-common-dev (>= 0.16.0), unzip, libmythes-dev
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: openthesaurus-de-text
Architecture: all
Depends: ${misc:Depends}
Recommends: ding
Description: German Text Thesaurus for e.g. ding
 This package contains the German OpenThesaurus (www.openthesaurus.de) thesaurus
 for usage with e.g. ding.

Package: openoffice.org-thesaurus-de
Architecture: all
Depends: openoffice.org-core (>= 1.9) | language-support-writing-de, dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Provides: openoffice.org2-thesaurus, openoffice.org2-thesaurus-de
Conflicts: openoffice.org (<< 1.9), openoffice.org2-thesaurus-de
Replaces: openoffice.org2-thesaurus-de
Description: German Thesaurus for OpenOffice.org
 This package contains the German OpenThesaurus (www.openthesaurus.de)
 thesaurus for usage with OpenOffice.org.

Package: openoffice.org-thesaurus-de-ch
Architecture: all
Depends: openoffice.org-core (>= 1.9) | language-support-writing-de, dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Conflicts: openoffice.org (<< 1.9)
Description: German Thesaurus for OpenOffice.org (Swiss Version)
 This package contains the German OpenThesaurus (www.openthesaurus.de)
 thesaurus for usage with OpenOffice.org in Switzerland.
