## openthesaurus 20110119

=== debian/changelog ===
openthesaurus (20110119-4) unstable; urgency=low

  * quote ß in rules (closes: #642511) 

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2011 23:23:00 +0000

openthesaurus (20110119-3) unstable; urgency=low

  * remove conflicts against oo.o-thesaurus-de(-ch) again, we now have
    transitional packages there 

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Mar 2011 11:15:45 +0100

openthesaurus (20110119-2) unstable; urgency=low

  * upload to unstable
  * actually conflict/replarece/provide oo.o-thesaurus-de

 -- Rene Engelhard <rene@debian.org>  Sun, 06 Feb 2011 17:56:34 +0000

openthesaurus (20110119-1) experimental; urgency=low

  * new snapshot
  * rename to mythes-de, provide mythes-thesaurus(-xx) 
  * allow LibreOffice in Depends, fix depends to require OOo3

 -- Rene Engelhard <rene@debian.org>  Wed, 19 Jan 2011 22:40:42 +0100
