=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	unzip -o ooo3/Deutscher-Thesaurus.oxt && \
 		/usr/share/mythes/th_gen_idx.pl -o th_de_DE_v2.idx \
 			< th_de_DE_v2.dat && \
-		LANG=C cat th_de_DE_v2.dat | sed -e 's//ss/' > th_de_CH_v2.dat; \
+		LANG=C cat th_de_DE_v2.dat | sed -e 's/\/ss/' > th_de_CH_v2.dat; \
 		/usr/share/mythes/th_gen_idx.pl -o th_de_CH_v2.idx \
 			< th_de_CH_v2.dat
 
@@ -46,8 +46,8 @@
 	dh_installdirs -i
 
 	# for the symlinks
-	mkdir -p $(CURDIR)/debian/openoffice.org-thesaurus-de/usr/share/myspell/dicts/
-	mkdir -p $(CURDIR)/debian/openoffice.org-thesaurus-de-ch/usr/share/myspell/dicts/
+	mkdir -p $(CURDIR)/debian/mythes-de/usr/share/myspell/dicts/
+	mkdir -p $(CURDIR)/debian/mythes-de-ch/usr/share/myspell/dicts/
 
 	mkdir -p $(CURDIR)/debian/openthesaurus-de-text/usr/share/openthesaurus-de/
 	cd $(CURDIR)/debian/openthesaurus-de-text/usr/share/openthesaurus-de && \
@@ -55,25 +55,25 @@
 		ln -sf openthesaurus.txt thesaurus.txt
 
 	install -D -m644 th_de_DE_v2.dat \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de/usr/share/mythes/th_de_DE_v2.dat
+		$(CURDIR)/debian/mythes-de/usr/share/mythes/th_de_DE_v2.dat
 	install -D -m644 th_de_DE_v2.idx \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de/usr/share/mythes/th_de_DE_v2.idx
+		$(CURDIR)/debian/mythes-de/usr/share/mythes/th_de_DE_v2.idx
 	ln -s /usr/share/mythes/th_de_DE_v2.dat \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de/usr/share/myspell/dicts/th_de_DE_v2.dat
+		$(CURDIR)/debian/mythes-de/usr/share/myspell/dicts/th_de_DE_v2.dat
 	ln -s /usr/share/mythes/th_de_DE_v2.idx \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de/usr/share/myspell/dicts/th_de_DE_v2.idx
-	install -D -m644 debian/openoffice.org-thesaurus-de.info-myspell \
-	          $(CURDIR)/debian/openoffice.org-thesaurus-de/usr/share/myspell/infos/ooo/openoffice.org-thesaurus-de
+		$(CURDIR)/debian/mythes-de/usr/share/myspell/dicts/th_de_DE_v2.idx
+	install -D -m644 debian/mythes-de.info-myspell \
+	          $(CURDIR)/debian/mythes-de/usr/share/myspell/infos/ooo/mythes-de
 	install -D -m644 th_de_CH_v2.dat \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de-ch/usr/share/mythes/th_de_CH_v2.dat
+		$(CURDIR)/debian/mythes-de-ch/usr/share/mythes/th_de_CH_v2.dat
 	install -D -m644 th_de_CH_v2.idx \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de-ch/usr/share/mythes/th_de_CH_v2.idx
+		$(CURDIR)/debian/mythes-de-ch/usr/share/mythes/th_de_CH_v2.idx
 	ln -s /usr/share/mythes/th_de_CH_v2.dat \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de-ch/usr/share/myspell/dicts/th_de_CH_v2.dat
+		$(CURDIR)/debian/mythes-de-ch/usr/share/myspell/dicts/th_de_CH_v2.dat
 	ln -s /usr/share/mythes/th_de_CH_v2.idx \
-		$(CURDIR)/debian/openoffice.org-thesaurus-de-ch/usr/share/myspell/dicts/th_de_CH_v2.idx
-	install -D -m644 debian/openoffice.org-thesaurus-de-ch.info-myspell \
-	          $(CURDIR)/debian/openoffice.org-thesaurus-de-ch/usr/share/myspell/infos/ooo/openoffice.org-thesaurus-de-ch
+		$(CURDIR)/debian/mythes-de-ch/usr/share/myspell/dicts/th_de_CH_v2.idx
+	install -D -m644 debian/mythes-de-ch.info-myspell \
+	          $(CURDIR)/debian/mythes-de-ch/usr/share/myspell/infos/ooo/mythes-de-ch
 
 install-arch:
