## openthesaurus 20120516

=== debian/changelog ===
openthesaurus (20120516-2) unstable; urgency=low

  * fix sed in debian/rules for utf8-encoded dicts so that ß is correctly
    subsituted for -de-ch, thanks Tom Jampen (closes: #685996) 

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Dec 2012 17:17:04 +0100

openthesaurus (20120516-1) unstable; urgency=medium

  * new upstream snapshot
    - had fixed umlauts in DeutscherThesaurus.oxt (closes: #673080)

 -- Rene Engelhard <rene@debian.org>  Wed, 16 May 2012 00:10:34 +0200

openthesaurus (20110119-5) unstable; urgency=medium

  * remove obsolete calls of update-openoffice-dicts (closes: #641429)

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Dec 2011 20:54:14 +0000
