=== debian/control ===
Source: openthesaurus
Section: text
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends-Indep: dpkg-dev (>= 1.10.11), dictionaries-common-dev (>= 0.16.0), unzip, libmythes-dev
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: openthesaurus-de-text
Architecture: all
Depends: ${misc:Depends}
Recommends: ding
Description: German Text Thesaurus for e.g. ding
 This package contains the German OpenThesaurus (www.openthesaurus.de) thesaurus
 for usage with e.g. ding.

Package: mythes-de
Architecture: all
Depends: libreoffice-core | openoffice.org-core (>= 3.0~), dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Provides: mythes-thesaurus, mythes-thesaurus-de, openoffice.org-thesaurus-de
Replaces: openoffice.org-thesaurus-de
Conflicts: openoffice.org (<< 1.9)
Description: German Thesaurus for OpenOffice.org/LibreOffice
 This package contains the German OpenThesaurus (www.openthesaurus.de)
 thesaurus for usage with OpenOffice.org/LibreOffice.

Package: mythes-de-ch
Architecture: all
Depends: libreoffice-core |  openoffice.org-core (>= 3.0~), dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
Provides: mythes-thesaurus, mythes-thesaurus-de, openoffice.org-thesaurus-de-ch
Replaces: openoffice.org-thesaurus-de-ch
Conflicts: openoffice.org (<< 1.9)
Description: German Thesaurus for OpenOffice.org/LibreOffice (Swiss Version)
 This package contains the German OpenThesaurus (www.openthesaurus.de)
 thesaurus for usage with OpenOffice.org/LibreOffice. It uses Swiss Spelling
 (ss instead of ß).
