=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	unzip -o ooo3/Deutscher-Thesaurus.oxt && \
 		/usr/share/mythes/th_gen_idx.pl -o th_de_DE_v2.idx \
 			< th_de_DE_v2.dat && \
-		LANG=C cat th_de_DE_v2.dat | sed -e 's/\/ss/' > th_de_CH_v2.dat; \
+		LANG=C cat th_de_DE_v2.dat | sed -e 's/ß/ss/g' > th_de_CH_v2.dat; \
 		/usr/share/mythes/th_gen_idx.pl -o th_de_CH_v2.idx \
 			< th_de_CH_v2.dat
