## openthesaurus 20160424

=== debian/changelog ===
openthesaurus (20160424-4) unstable; urgency=high

  * remove obsolete debian/openoffice.org-thesaurus-de (closes: #975830)

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Nov 2020 21:42:07 +0100

openthesaurus (20160424-3) unstable; urgency=medium

  * [c9cef92] fix the other unzip, too

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Apr 2016 21:40:52 +0200

openthesaurus (20160424-2) unstable; urgency=medium

  * [0a36012] fix unzip...

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Apr 2016 20:47:14 +0200

openthesaurus (20160424-1) unstable; urgency=medium

  * Imported Upstream snapshot 20160424

  * bump dh compat to 9 (closes: #817608)
  * only Suggest libreoffice-core (closes: #768254)
  * add TZ=UTC before unzip in debian/rules to make the files mtime
    invariant to timezone to make the package build reproducibly,
    thanks Dhole <dhole@openmailbox.org> (closes: #792599)
  * remove *.info-myspell (and dictionaries-common dependency),
    and /usr/share/myspell/dicts symlinks - long obsolete

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Apr 2016 15:41:08 +0200
