=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends-Indep: dpkg-dev (>= 1.10.11), dictionaries-common-dev (>= 0.16.0), unzip, libmythes-dev
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends-Indep: dpkg-dev (>= 1.10.11), unzip, libmythes-dev
+Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.7.2
 
 Package: openthesaurus-de-text
@@ -16,7 +16,8 @@
 
 Package: mythes-de
 Architecture: all
-Depends: libreoffice-core | openoffice.org-core (>= 3.0~), dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
+Depends: ${misc:Depends}
+Suggests: libreoffice-core
 Provides: mythes-thesaurus, mythes-thesaurus-de, openoffice.org-thesaurus-de
 Replaces: openoffice.org-thesaurus-de
 Conflicts: openoffice.org (<< 1.9)
@@ -26,7 +27,8 @@
 
 Package: mythes-de-ch
 Architecture: all
-Depends: libreoffice-core |  openoffice.org-core (>= 3.0~), dictionaries-common (>= 0.10) | openoffice.org-updatedicts, ${misc:Depends}
+Depends: ${misc:Depends}
+Suggests: libreoffice-core
 Provides: mythes-thesaurus, mythes-thesaurus-de, openoffice.org-thesaurus-de-ch
 Replaces: openoffice.org-thesaurus-de-ch
 Conflicts: openoffice.org (<< 1.9)
