=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 build-indep: build-indep-stamp
 build-indep-stamp: configure-stamp 
-	unzip -o ooo3/Deutscher-Thesaurus.oxt && \
+	TZ=UTC unzip -o Deutscher-Thesaurus.oxt && \
 		/usr/share/mythes/th_gen_idx.pl -o th_de_DE_v2.idx \
 			< th_de_DE_v2.dat && \
 		LANG=C cat th_de_DE_v2.dat | sed -e 's/ß/ss/g' > th_de_CH_v2.dat; \
@@ -42,7 +42,7 @@
 install-indep:
 	dh_testdir
 	dh_testroot
-	dh_clean -k -i 
+	dh_prep -i 
 	dh_installdirs -i
 
 	# for the symlinks
@@ -51,7 +51,7 @@
 
 	mkdir -p $(CURDIR)/debian/openthesaurus-de-text/usr/share/openthesaurus-de/
 	cd $(CURDIR)/debian/openthesaurus-de-text/usr/share/openthesaurus-de && \
-	unzip $(CURDIR)/text/OpenThesaurus-Textversion.zip openthesaurus.txt && \
+	TZ=UTC unzip $(CURDIR)/OpenThesaurus-Textversion.zip openthesaurus.txt && \
 		ln -sf openthesaurus.txt thesaurus.txt
 
 	install -D -m644 th_de_DE_v2.dat \
@@ -62,8 +62,6 @@
 		$(CURDIR)/debian/mythes-de/usr/share/myspell/dicts/th_de_DE_v2.dat
 	ln -s /usr/share/mythes/th_de_DE_v2.idx \
 		$(CURDIR)/debian/mythes-de/usr/share/myspell/dicts/th_de_DE_v2.idx
-	install -D -m644 debian/mythes-de.info-myspell \
-	          $(CURDIR)/debian/mythes-de/usr/share/myspell/infos/ooo/mythes-de
 	install -D -m644 th_de_CH_v2.dat \
 		$(CURDIR)/debian/mythes-de-ch/usr/share/mythes/th_de_CH_v2.dat
 	install -D -m644 th_de_CH_v2.idx \
@@ -72,8 +70,6 @@
 		$(CURDIR)/debian/mythes-de-ch/usr/share/myspell/dicts/th_de_CH_v2.dat
 	ln -s /usr/share/mythes/th_de_CH_v2.idx \
 		$(CURDIR)/debian/mythes-de-ch/usr/share/myspell/dicts/th_de_CH_v2.idx
-	install -D -m644 debian/mythes-de-ch.info-myspell \
-	          $(CURDIR)/debian/mythes-de-ch/usr/share/myspell/infos/ooo/mythes-de-ch
 
 install-arch:
